/* 1. Reset default styles */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

	/* 2. Set the whoe document's font to sans-serif */
	font-family: sans-serif;

	/* Align elements to the center */
	text-align: center;

	/*background-color: lightblue;*/

}

/* Set the background-color to lightblue */
body {
	background-color: lightblue;
}


/* Set navbar to one row */

/* using type selector

ul {
	display: flex;
	flex-direction: row;
}

*/
#navbar{
	/* set all elements in one row */
	display: flex;

	/* set direction/dimension of flex items to row */
	flex-direction: row;

	/* Place each link to the center vertically */
	align-items: center;

}


/* Set the logo/image's height & width to 75px, 15-pixel margin on all sides */
#logo {
	width: 75px;
	height: 75px;
	margin: 15px;
}



#navbar li {
	/* remove the bullets of the links */
	list-style-type: none;

	/* add space to each li element */
	margin: 0 30px;


	/*remove underline in each link*/
	text-decoration: none;

}

#navbar li a {

	/*remove underline in each link*/
	text-decoration: none;

}


/* set the image to 50% radius & height to 125px*/
figure > img{
	border-radius: 50%;
	height: 125px;
	/*width: 125px;*/
}

/*
.imgs{
	border-radius: 50%;
	height: 125px;
}
*/

/* set the width of the first lorem paragraph to 50% */
/*
.first {
	width: 50%;
}
*/

h2 + p + p {
	width: 50%;
	font-style: italic;
}

/*
article > h2 + p + p {
	width: 50%;
}
*/

/* set the text color of the author to red */
/*
.author {
	color: red;
}
*/
/*
span {
	color: red;
}
*/

h2 + p > span {
	color: red;
}


/* set the list items to the right */

.lists li {
	text-align: right;
}

/*
ul > li {
	text-align: right;
}
*/